Skip to contents

# Color scale constructor for REACH or AGORA colors

Source: `R/scale.R`
`scale_color.Rd`

Color scale constructor for REACH or AGORA colors

## Usage

    scale_color(
      initiative = "reach",
      palette = "main",
      discrete = TRUE,
      reverse = FALSE,
      reverse_guide = TRUE,
      ...
    )

## Arguments

initiative

  Either "reach" or "agora.

palette

  Palette name from `pal_reach()` or `pal_agora()`.

discrete

  Boolean indicating whether color aesthetic is discrete or not.

reverse

  Boolean indicating whether the palette should be reversed.

reverse_guide

  Boolean indicating whether the guide should be reversed.

...

  Additional arguments passed to discrete_scale() or scale_fill_gradient(), used respectively when discrete is TRUE or FALSE.

## Value

A color scale for ggplot